AnsweredAssumed Answered

Having troubles installing Alfresco 2.0/2.1

Question asked by akshayakher on Jul 19, 2007
Latest reply on Jul 25, 2007 by akshayakher
Hi,

I am having trouble installing Alfresco 2.0, In previous version of alfresco it installed tomcat, mysql when alfresco was installed.

But in this version it only installs tomcat, I followed the instructions to install tomcat but did not help. Also my Local Services I cannot find Tomcat server. Is there any other download package or the right package which will help me download tomcat, mysql 2.0 without much trouble.'

Any help regarding this is much appreciated.

Thanks
Akshaya

Outcomes